.p_header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    border-bottom: 2px solid black;
}

.p_footer {
    position: fixed;
    bottom: 0;
    width: calc(100% - 30px);
    height: 80px;
    border-right: 1px solid black;


}

.p_footer1 {
    position: fixed;
    bottom: 0;
    width: calc(33.3333% - 20px);
    left: 30px;
    height: 80px;
    border-right: 1px solid black;
    border-left: 1px solid black;

}

.p_f_f {
    position: absolute;
    height: 100%;
    width: calc(33.3333% - 12px);
    left: 30px;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.p_f_f1 {
    position: absolute;
    height: 100%;
    width: calc(100% - 0px);
    left: 0px;



}

.p_f_2 {
    position: absolute;
    height: 100%;
    width: calc(33.3333% - 11px);
    left: calc(33.3333% + 19px);

    border-right: 1px solid black;
}

.p_f_l {
    position: absolute;
    height: 100%;
    width: calc(33.3333% - 9px);
    left: calc(66.6666% + 8px);
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.p_f_f_1 {
    position: absolute;
    font-size: 12px;
    top: 30px;
    left: 00px;
    font-weight:300;
}

.p_f_f_2 {
    position: absolute;
    font-size: 12px;
    top: 30px;
    left: 50%;
    font-weight:300;

}


.p_main_content {
    position: absolute;
    top: 102px;
    height: calc(100% - 182px);
    width: calc(100% - 30px);
    border-bottom: 1px solid black;
    border-right: 1px solid black;

}

body {
    overflow-y: hidden !important;
}

.p_main_content1 {
    position: absolute;
    top: 102px;
    height: calc(100% - 102px);
    width: calc(100% - 30px);
    overflow-y: hidden !important;
    border-right: 1px solid black;

}

.d_100 {
    width: 100%;
    position: relative;
    height: 50%;
    border-bottom: 1px solid black;
}
.d_3_h
{
    cursor: pointer;
}
.d_3_h:hover {
    background: black;

}

.d_3_h:hover h2 {
    color: white;
}

.d_3 {
    width: calc(33.3333% - 12px);
    position: relative;
    height: 100%;
    border-right: 1px solid black;
    float: left;
    transition: all 0.5s;
}

.d_3_f {
    border-left: 1px solid black;
    margin-left: 30px;
}

.d_3_l {
    border-right: none !important;
}

.d_3 h2 {
    position: absolute;
    font-size: 70px;
    top: 20px;
    left: 20px;
    font-weight: 400;
    transition: all 0.5s;
}


.p_logo {
    position: absolute;
    width: 30px;
    left: 33px;
    top: 30px;
}

/*******page Div ***/

.con_1 {
    position: absolute;
    left: 30px;
    width: calc(33.3333% - 10px);
    height: calc(100% - 80px);
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    background: black;

}

.con_2 {
    position: absolute;
    left: calc(33.3333% + 20px);
    width: calc(33.3333% - 10px);
    height: calc(100% - 0px);
    border-right: 1px solid black;
    overflow-y: auto;

}

.con_3 {
    position: absolute;
    left: calc(66.6666% + 10px);
    width: calc(33.3333% - 10px);
    height: calc(100% - 0px);
    overflow-y: auto;

}

.con_4 {
    position: absolute;
    left: calc(33.3333% + 21px);
    width: calc(66.6666% - 10px);
    height: calc(100% - 0px);
    border-right: 1px solid black;
    overflow-y: auto;
}

.archive_list
{
    position: absolute;
    width:calc(100% - 60px);
    list-style: none;
    left:30px;
    top: 179px;
    height: calc(100% - 200px);
    overflow-y: auto;
}

.archive_list li
{
    font-size: 16px;
    margin-bottom:15px;
    cursor:pointer !important;
    cursor:pointer;
}

/******* PAGE *****/
p {
    word-break: keep-all;
}

.page_name {
    color: white;
    position: absolute;
    font-size: 70px;
    font-weight: 400;
    left: 25px;
    top: 36px;
}

.about_div p {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 50px;
    font-size: 20px;
    line-height: 30px;
}
.div_2023 p{
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 30px;
    font-size: 20px;
    line-height: 30px;
}

.a_page_sub p
{
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 30px;
    font-size: 16px;
    line-height: 30px;
    width:calc(100% - 60px);
}

.a_page_head_h
{
    font-size: 30px !important;
    top: 55px !important;
}


.copy_p
{
    font-size:12px !important; 
    line-height:20px !important;
    margin-top: -1px !important;
    margin-bottom: 10px !important;
}
.copy_p2
{
    font-size:12px !important; 
    line-height:20px !important;
    margin-top: -15px !important;
    margin-bottom: 15px !important;
}


.p_eng {
    font-size: 16.5px;
    line-height: 26px;
    margin-top: 25px;
  }


  .li-arr
  {
    width:23px;
    margin-top:-5px;
    margin-right:10px;
    display:none;
  }
  .dd_link
  {
    text-decoration: underline;
    text-underline-position: under;
    padding: 0;
    margin: 0;
    /* line-height: 32px; */
    vertical-align: baseline;
  }
  .lll
  {
    margin-left:-5px;
  }
  .rrr
  {
    margin-right:-5px;
  }
  .lll1
  {
    margin-left:-5px;
  }
  .rrr1
  {
    margin-right:-11px;
  }
  .rrr2
  {
    margin-right:-8px;
  }
::-webkit-scrollbar
{
    display: none !important;
}